<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Corporation](./bitburner.corporation.md) &gt; [bribe](./bitburner.corporation.bribe.md)

## Corporation.bribe() method

Bribe a faction

**Signature:**

```typescript
bribe(factionName: string, amountCash: number): boolean;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  factionName | string | Faction name |
|  amountCash | number | Amount of money to bribe |

**Returns:**

boolean

True if successful, false if not

